Bug 259450 - www/tusd: update to 1.8.0
Summary: www/tusd: update to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-26 00:24 UTC by Sergey A. Osokin
Modified: 2021-11-10 14:32 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mm)


Attachments
[PATCH] www/tusd: update to 1.7.3 (6.78 KB, patch)
2021-10-26 00:24 UTC, Sergey A. Osokin
no flags Details | Diff
[PATCH] www/tusd: update to 1.8.0 (19.54 KB, patch)
2021-10-31 21:06 UTC, Sergey A. Osokin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey A. Osokin freebsd_committer 2021-10-26 00:24:22 UTC
Created attachment 229038 [details]
[PATCH] www/tusd: update to 1.7.3

Hi,

could you please review and approve www/tusd update to its recent version.

Thank you.
Comment 1 Sergey A. Osokin freebsd_committer 2021-10-31 21:06:06 UTC
Created attachment 229178 [details]
[PATCH] www/tusd: update to 1.8.0
Comment 2 commit-hook freebsd_committer 2021-11-10 14:32:30 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=46deecb9eff69f18b64e330a690b6fe0c43aa3d8

commit 46deecb9eff69f18b64e330a690b6fe0c43aa3d8
Author:     Sergey A. Osokin <osa@FreeBSD.org>
AuthorDate: 2021-11-10 14:31:21 +0000
Commit:     Sergey A. Osokin <osa@FreeBSD.org>
CommitDate: 2021-11-10 14:31:55 +0000

    www/tusd: update to 1.8.0

    PR:             259450
    Approved by:    maintainer timeout (2 weeks)

 www/tusd/Makefile |  73 ++++++++++++++++++-----------
 www/tusd/distinfo | 138 ++++++++++++++++++++++++++++++++----------------------
 2 files changed, 128 insertions(+), 83 deletions(-)